.pp-sctProductInfo .pp-sctProductInfo_imageItem .g-Column__inner .g-Column__cols .g-ColumnUnit {
  display: flex;
  flex-direction: column;
}

.pp-sctProductInfo .pp-sctProductInfo_imageItem .g-ImageTextVP--v2,
.pp-sctProductInfo .pp-sctProductInfo_imageItem .g-ImageTextVP--v2 .g-ImageTextVP--v2__contentsBlock,
.pp-sctProductInfo .pp-sctProductInfo_imageItem .g-ImageTextVP--v2 .g-ImageTextVP--v2__contentsBlock__text {
  height: 100%;
}

.pp-sctProductInfo .pp-sctProductInfo_imageItem .g-ImageTextVP--v2 .g-ImageTextVP--v2__contentsBlock__text>.g-Text {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.pp-sctProductInfo .pp-sctProductInfo_imageItem .pp-hybris-price-details+.g-Text {
  flex-grow: 1;
}

.promotion-image-text-pack-sec .new-product {
  font-size: 12px !important;
  line-height: 1;
  letter-spacing: 0;
  font-family: "EBGaramond-Regular", "FZShuSong-Z01", serif;
}

.promotion-image-text-pack-sec .g-GroupBox>.g-Image--v2 {
  display: none;
}

.promotion-image-text-pack-sec.pp-sctProductInfo .g-GroupBox>.g-Image--v2,
.promotion-image-text-pack-sec.pp-sctOverlapB2 .g-GroupBox>.g-Image--v2 {
  display: block;
}

.pp-sctProductInfo_imageItem .promotion-product-info-container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  text-align: center;
  justify-content: flex-end;
}

.align-elements-column .pp-product-price {
  margin-top: 10px !important;
}

.align-elements-column .g-ButtonUnit {
  margin: 0 auto;
  width: auto;
  max-width: 280px;
}

.align-elements-column .small-text-col .g-ButtonUnit {
  max-width: 100%;
}

.promotion-image-text-pack-comp-text-col:not(.small-text-col) .promotion-product-info-container .pp-hybris-product-line {
  font-size: 20px;
}

.promotion-image-text-pack-comp-text-col:not(.small-text-col) .promotion-product-info-container .pp-hybris-product-name {
  font-size: 32px;
}

.small-text-col .promotion-product-info-container .pp-hybris-product-line {
  font-size: 16px;
}

.small-text-col .promotion-product-info-container .pp-hybris-product-name {
  font-size: 20px;
}

.promotion-product-info-container .pp-hybris-product-base-price {
  margin-top: 4px;
}

.promotion-product-info-container .pp-price-details a,
.promotion-product-info-container .pp-price-details .opt-fontcolor--10 {
  color: #707070 !important;
}

body.is-authorring .pp-sctOverlapB2 .pp-sctOverlapB2_imageItem .g-Column__inner .g-Column__cols .g-ColumnUnit {
  margin-top: 0;
}

.promotion-product-info-container .sensai-gold-arrow-button-pack .g-ButtonUnit__link {
  height: 52px !important;
  padding: 15px 5px 13px !important;
}

.promotion-product-info-container .sensai-gold-arrow-button-pack .g-ButtonUnit__link .opt-fontcolor--01 {
  color: #816E2D !important;
}

.product-line-carousel-section .g-HeadingTitle__titleBlock__titleBox > .g-Text {
  font-family: "Avenir-LT-Light", "FZShuSong-Z01", serif;
}

.product-line-carousel-section .g-HeadingTitle__titleBlock__titleBox > .g-Text {
  font-size: 14px;
}

.is-backgroundColor--7 .promotion-product-info-container .l-Text {
  color: #fff;
}

.is-backgroundColor--7 .promotion-product-info-container .pp-product-base-price,
.is-backgroundColor--7 .promotion-product-info-container .pp-price-details .opt-fontcolor--10,
.is-backgroundColor--7 .promotion-product-info-container .pp-price-details a {
  color: #969696 !important;
}

.is-backgroundColor--7 .promotion-product-info-container .sensai-gold-arrow-button-pack .g-ButtonP__list .g-ButtonP__list__item .g-ButtonUnit .g-ButtonUnit__link,
.is-backgroundColor--7 .promotion-product-info-container .sensai-gold-arrow-button-pack .g-ButtonUnit__link .opt-fontcolor--01 {
  color: #B89C42 !important;
}

.is-backgroundColor--7 .promotion-product-info-container .sensai-gold-arrow-button-pack .g-ButtonP__list .g-ButtonP__list__item .g-ButtonUnit .g-ButtonUnit__link {
  border-color: #B89C42;
}

@media screen and (max-width: 1024px) {
  .promotion-image-text-pack-comp-text-col:not(.small-text-col) .promotion-product-info-container .pp-hybris-product-line {
    font-size: 18px;
  }

  .promotion-image-text-pack-comp-text-col:not(.small-text-col) .promotion-product-info-container .pp-hybris-product-name {
    font-size: 24px;
  }

  .small-text-col .promotion-product-info-container .pp-hybris-product-name {
    font-size: 18px;
  }

  .product-line-carousel-section .g-HeadingTitle__titleBlock__titleBox > .g-Text {
    font-size: 12px;
  }
}

@media screen and (min-width: 641px) and (max-width: 1024px) {
  .pp-product-price {
    font-size: 18px;
  }

  .promotion-product-info-container .sensai-gold-arrow-button-pack .g-ButtonUnit__link .cmn-richtext {
    letter-spacing: 2.4px;
  }
}

@media screen and (max-width: 640px) {
  .promotion-image-text-pack-comp-text-col:not(.small-text-col) .promotion-product-info-container .pp-hybris-product-line {
    font-size: 16px;
  }

  .small-text-col .promotion-product-info-container .pp-hybris-product-line {
    font-size: 14px !important;
  }

  .promotion-image-text-pack-comp-text-col:not(.small-text-col) .promotion-product-info-container .pp-hybris-product-name {
    font-size: 18px;
  }

  .small-text-col .promotion-product-info-container .pp-hybris-product-name {
    font-size: 16px;
  }

  .align-elements-column .g-ButtonUnit {
    max-width: 100%;
  }
}

@media screen and (min-width: 641px) {
  body:not(.is-authorring) .pp-sctProductInfo1C .pp-sctProductInfo1C_imageItem.g-ImageTextHP--v2 .g-ImageTextHP--v2__contentsBlock__text,
  body:not(.is-authorring) .pp-sctOverlapB1 .pp-sctOverlapB1_imageItem.g-ImageTextHP--v2 .g-ImageTextHP--v2__contentsBlock__image,
  body:not(.is-authorring) .pp-sctOverlapB1 .pp-sctOverlapB1_imageItem.g-ImageTextHP--v2 .g-ImageTextHP--v2__contentsBlock__text {
    display: flex;
    align-items: center;
  }
}



.shopping-bag-overlay-section {
  font-family: "Avenir-LT-Light", "FZShuSong-Z01", serif;
}
.shopping-bag-overlay-section .l-HeadingTitle__h4 {
  line-height: 1.5;
}
.shopping-bag-overlay-section .l-Text:not(.legal-price-details-cart), .shopping-bag-overlay-section .l-ButtonUnit__link, .shopping-bag-overlay-section .l-Column__cols {
  font-size: 16px;
}
.shopping-bag-overlay-section .opt-fontcolor--01 {
  color: #816E2D;
}
.shopping-bag-overlay-section .opt-fontcolor--10 {
  color: #707070;
}

@media screen and (max-width: 1024px) {
  .shopping-bag-overlay-section .l-Text:not(.legal-price-details-cart), .shopping-bag-overlay-section .l-ButtonUnit__link, .shopping-bag-overlay-section .l-Column__cols {
    font-size: 14px;
    line-height: 1.24;
  }
  .shopping-bag-overlay-section .legal-price-details-cart {
    line-height: 1.24;
  }
}
@media screen and (max-width: 640px) {
  .shopping-bag-overlay-section .l-Text:not(.legal-price-details-cart), .shopping-bag-overlay-section .l-ButtonUnit__link, .shopping-bag-overlay-section .l-Column__cols {
    font-size: 12px;
    line-height: 1.11;
  }
  .shopping-bag-overlay-section .legal-price-details-cart {
    line-height: 1.11;
  }
}